{
  "extDescription": {
    "description": "Περιγραφή της επέκτασης",
    "message": "Εξαγωγή όλων των επαφών μελών με ένα κλικ για να κατεβάσετε αριθμούς τηλεφώνου από Ομάδες WhatsApp."
  },
  "extName": {
    "description": "Όνομα της επέκτασης",
    "message": "WA Group - Λήψη Αριθμών Τηλεφώνου Ομάδας WhatsApp"
  }
}
